'use strict';

var angular = require('angular');
require('./modules');
require('./init');
require('./routes');
require('./services/WarrantService');
require('./controller/WarrantStatusCtrl');

module.exports = angular.module('warrant');
